$kind: http-request
url: "{{sahara_local}}reports/dashboard/warehousesales?start_date=2025-05-01&en\
  d_date=2025-08-24"
method: GET
headers:
  Accept: application/json
queryParams:
  start_date: 2025-05-01
  end_date: 2025-08-24
body:
  type: json
  content: "{\r

    \    \"start_date\":\"2024-08-01\",\r

    \    \"end_date\":\"2024-08-24\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 4000
